Subject: Re: bug#36517: 'guix deploy' does not restart services

From: Ludovic Courtès <[email-masked]>
Date: Sat, 24 Aug 2019 15:22:01 +0200

Hi Jakob,

[email-masked] (Jakob L. Kreuze) skribis:

> Ludovic Courtès <[email-masked]> writes:
>
>> Oh, I see. To me that’s completely orthogonal to ‘guix deploy’ though,
>> in that ‘guix system reconfigure’ and ‘guix deploy’ should use the
>> same code for that.
>>
>> Thanks,
>> Ludo’.
>
> Yeah, I believe it would be safe to close this once the code for 'guix
> deploy' and 'guix system reconfigure' is unified. I opened this under
> the impression that the two would remain separate and individual changes
> would need to occur for both.

Unless I’m mistaken, this bug can be closed now, right?

Thanks,
Ludo’.